[package]
name = "mkoverlay"
version = "1.6.0"
edition = "2021"

[profile.release]
panic = "abort"

[dependencies]
clap        = {version = "4.5.23", features = ["derive"]}
serde_json  = "1.0.134"
tool_helper = {path = "../tool_helper"}
